Bug 3199 - [UPDATE REQUEST] gnome-control-center
: [UPDATE REQUEST] gnome-control-center
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-22 15:54 MSK by Arkady L. Shane
Modified: 2013-12-02 13:49 MSK (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arkady L. Shane 2013-11-22 15:54:51 MSK
Advisory:

1. If screen resolutian is too small G-C-C is scrollable. Can be tested on laprops with height about 800 px.

2. User can change his password without root or sudo password. (And passwrd change worked as we closed http://bugs.rosalinux.ru/show_bug.cgi?id=2555)

3. User can set any password. Not strong, short, lexical.

Buildlists:

https://abf.rosalinux.ru/build_lists/1393485
https://abf.rosalinux.ru/build_lists/1393486
Comment 1 Vladimir Potapov 2013-11-29 16:41:34 MSK
The update work only with new PAM. But new PAM don't exit in repo.
Please, add PAM containers to this update.
Comment 2 Vladimir Potapov 2013-12-02 13:49:30 MSK
The update push to repo without QA.